/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.content.content_top_margin {
margin-top: 167px!important;
}

.q_slider {
padding-top: 167px!important;
}





.content .container {
background-color: white;
}

.column_inner P { padding-bottom:20px;}

h2 { font-size:17px;}

nav.main_menu>ul>li>a {
padding: 0px 15px;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {

background-color: #e2e2e2;
}


.two_columns_75_25>.column1>.column_inner {
margin-bottom: 80px;
}

.blog_holder.masonry, .blog_holder.masonry_full_width {
padding-top: 100px!important;
}

